@charset "utf-8";
/************************************************************************
 * 프로젝트   : 대한법률구조공단 홈페이지 
 * 파일명      : default.css
 * 설명         : 기본_공통
 * 작성일      : 2018. 12. 27 
 * 버   전      : 1.0 
************************************************************************/

/* Reset */
html,body,h1,h2,h3,h4,h5,h6,div,p,blockquote,pre,code,address,ul,ol,li,menu,nav,section,article,aside,
dl,dt,dd,table,thead,tbody,tfoot,label,caption,th,td,form,fieldset,legend,hr,input,button,textarea,object,figure,figcaption {margin:0;padding:0; vertical-align: baseline; box-sizing: border-box; }
html, body{width:100%;}
html{  /*-webkit-touch-callout:none; -webkit-user-select:none;*/ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);} /*모바일터치금지*/
body{width:100%; background:#fff; min-width:320px; -webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all;}
body { line-height:1; }
body,input,select,textarea,button {border:none;font-size:12px; font-family:'NotoSans','맑은 고딕','Malgun Gothic','sans-serif'; color:#727272;}
ul,ol,li{list-style:none;}
/*table{width:100%;border-spacing:0;border-collapse:collapse;}*/
table {width:100%; table-layout:fixed; border-collapse:collapse; border-spacing:0;}
img,fieldset{border:0;}
address,cite,code,em{font-style:normal;font-weight:normal;}
label,img,input,select,textarea,button{vertical-align:middle; }
.hide,caption,legend{line-height:0;font-size:1px;overflow:hidden;}
hr{display:none;}
main,header,section,nav,footer,aside,article,figure{display:block;}
a{color:#000;text-decoration:none;}
::-moz-selection { background: #ffa200; color: #fff; }
::selection {background: #ffa200; color: #fff; }
/*
div, span, li, p, a, form, button{-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;}

*/
/* Form */
select { height:32px; font-size:13px; color:#373737; border:1px solid #e9e9e9; background:#fff;border-radius: 0px;}
input[type=tel],
input[type=time],
input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=file],
input[type=url],
input[type=number],
input[type=date] {  background:#fff; text-indent:10px; border-radius: 0px; transition: all 0.5s; vertical-align:middle;}
input::-webkit-input-placeholder{color:#b5b5b5; line-height:100%;}
textarea { font-size:14px; border:1px solid #cccccc; border-radius: 0; -webkit-appearance: none; padding: 1%; overflow: auto;  vertical-align: top; height: 150px; resize: none;}
select:focus,
textarea:focus,
input:focus { border: 1px solid #727272;}

input[type=tel][readonly],
input[type=text][readonly],
input[type=password][readonly],
input[type=email][readonly], 
input[type=search][readonly], 
input[type=tel][disabled],
input[type=text][disabled],
input[type=password][disabled],
input[type=search][disabled],
input[type=email][disabled]{background:#eaeaea; border-color:#c0c0c0; color:#666; -webkit-appearance:none;font-size:14px;}
textarea[readonly],
textarea[disabled]{padding:11px; font-size:16px; color:#666; font-weight:normal; line-height:140%; height:78px; background:#eaeaea;border:1px solid #c0c0c0;}
select[disabled] { background:#eaeaea !important; }
input[type="radio"], 
input[type="checkbox"] { opacity: 0; display: inline-block; position: absolute; z-index: -1; vertical-align: top; appearance: none; -moz-appearance: none; -webkit-appearance: none; margin: 0; }

.clear {clear:both;}
.clear:after { content:""; display:block; clear:both;}
.blind { display:block; width:1px; height:1px; overflow:hidden; position:absolute; top:0; left:-1000em; }
/* skip */
#skip {position:relative; width:100%; margin:0 auto; z-index:4864;}
#skip dt {width:0; height:0; line-height:0; font-size:0px; float:left; position:absolute; visibility:hidden; overflow:hidden;}
#skip a {display:block; width:100%; height:0px; overflow:hidden; white-space:nowrap; background:#333; top:-4864px;}
#skip a:focus,
#skip a:active {top:0; cursor:pointer; text-decoration:none; height:40px; line-height:40px; color:#fff; font-size:14px; font-weight:600; text-align:center;}

/*************************
    Text color
*************************/
.text-white { color: #fff; }
.text-black { color: #000; }
.text-gray { color:#9b9b9b; }
.text-darkgray { color:#9b9b9b; }
.text-orange { color:#f5a623; }
.text-red { color:#D0021B; }
.text-darkgray_blue { color:#1e78d0; }
.text-dark_blue01 { color:#003471; }
.text-dark_blue02 { color:#114283 !important; }
.btn_p_right { text-align:right}
.btn_p_left { text-align:left}
.btn_p_center { text-align: center}

.mt0 {margin-top:0px !important;}
.mr0 {margin-right:0px !important;}
.mb0 {margin-bottom:0px !important;} .ml0 {margin-left:0px !important;}
.mt5 {margin-top:5px !important;} .mr5 {margin-right:5px !important;} .mb5 {margin-bottom:5px !important;} .ml5 {margin-left:5px !important;}
.mt10 {margin-top:10px !important;} .mr10 {margin-right:10px !important;} .mb10 {margin-bottom:10px !important;} .ml10 {margin-left:10px !important;}
.mt15 {margin-top:15px !important;} .mr15 {margin-right:15px !important;} .mb15 {margin-bottom:15px !important;} .ml15 {margin-left:15px !important;}
.mt20 {margin-top:20px !important;} .mr20 {margin-right:20px !important;} .mb20 {margin-bottom:20px !important;} .ml20 {margin-left:20px !important;}
.mt25 {margin-top:25px !important;} .mr25 {margin-right:25px !important;} .mb25 {margin-bottom:25px !important;} .ml25 {margin-left:25px !important;}
.mt30 {margin-top:30px !important;} .mr30 {margin-right:30px !important;} .mb30 {margin-bottom:30px !important;} .ml30 {margin-left:30px !important;}
.mt35 {margin-top:35px !important;} .mr35 {margin-right:35px !important;} .mb35 {margin-bottom:35px !important;} .ml35 {margin-left:35px !important;}
.mt40 {margin-top:40px !important;} .mr40 {margin-right:40px !important;} .mb40 {margin-bottom:40px !important;} .ml40 {margin-left:40px !important;}
.mt45 {margin-top:45px !important;} .mr45 {margin-right:45px !important;} .mb45 {margin-bottom:45px !important;} .ml45 {margin-left:45px !important;}
.mt50 {margin-top:50px !important;} .mr50 {margin-right:50px !important;} .mb50 {margin-bottom:50px !important;} .ml50 {margin-left:50px !important;}
.mt55 {margin-top:55px !important;} .mr55 {margin-right:55px !important;} .mb55 {margin-bottom:55px !important;} .ml55 {margin-left:55px !important;}
.mt60 {margin-top:60px !important;} .mr60 {margin-right:60px !important;} .mb60 {margin-bottom:60px !important;} .ml60 {margin-left:60px !important;}
.mt65 {margin-top:65px !important;} .mr65 {margin-right:65px !important;} .mb65 {margin-bottom:65px !important;} .ml65 {margin-left:65px !important;}
.mt70 {margin-top:70px !important;} .mr70 {margin-right:70px !important;} .mb70 {margin-bottom:70px !important;} .ml70 {margin-left:70px !important;}
.mt75 {margin-top:75px !important;} .mr75 {margin-right:75px !important;} .mb75 {margin-bottom:75px !important;} .ml75 {margin-left:75px !important;}
.mt80 {margin-top:80px !important;} .mr80 {margin-right:80px !important;} .mb80 {margin-bottom:80px !important;} .ml80 {margin-left:80px !important;}
.mt85 {margin-top:85px !important;} .mr85 {margin-right:85px !important;} .mb85 {margin-bottom:85px !important;} .ml85 {margin-left:85px !important;}
.mt90 {margin-top:90px !important;} .mr90 {margin-right:90px !important;} .mb90 {margin-bottom:90px !important;} .ml90 {margin-left:90px !important;}
.mt95 {margin-top:95px !important;} .mr95 {margin-right:95px !important;} .mb95 {margin-bottom:95px !important;} .ml95 {margin-left:95px !important;}
.mt100 {margin-top:100px !important;} .mr100 {margin-right:100px !important;} .mb100 {margin-bottom:100px !important;} .ml100 {margin-left:100px !important;}

.pt0 {padding-top:0px !important;}	 .pr0 {padding-right:0px !important;} .pb0 {padding-bottom:0px !important;} .pl0 {padding-left:0px !important;}
.pt5 {padding-top:5px !important;}	 .pr5 {padding-right:5px !important;} .pb5 {padding-bottom:5px !important;} .pl5 {padding-left:5px !important;}
.pt10 {padding-top:10px !important;} .pr10 {padding-right:10px !important;} .pb10 {padding-bottom:10px !important;} .pl10 {padding-left:10px !important;}
.pt15 {padding-top:15px !important;} .pr15 {padding-right:15px !important;} .pb15 {padding-bottom:15px !important;} .pl15 {padding-left:15px !important;}
.pt20 {padding-top:20px !important;} .pr20 {padding-right:20px !important;} .pb20 {padding-bottom:20px !important;} .pl20 {padding-left:20px !important;}
.pt25 {padding-top:25px !important;} .pr25 {padding-right:25px !important;} .pb25 {padding-bottom:25px !important;} .pl25 {padding-left:25px !important;}
.pt30 {padding-top:30px !important;} .pr30 {padding-right:30px !important;} .pb30 {padding-bottom:30px !important;} .pl30 {padding-left:30px !important;}
.pt35 {padding-top:35px !important;} .pr35 {padding-right:35px !important;} .pb35 {padding-bottom:35px !important;} .pl35 {padding-left:35px !important;}
.pt40 {padding-top:40px !important;} .pr40 {padding-right:40px !important;} .pb40 {padding-bottom:40px !important;} .pl40 {padding-left:40px !important;}
.pt45 {padding-top:45px !important;} .pr45 {padding-right:45px !important;} .pb45 {padding-bottom:45px !important;} .pl45 {padding-left:45px !important;}
.pt50 {padding-top:50px !important;} .pr50 {padding-right:50px !important;} .pb50 {padding-bottom:50px !important;} .pl50 {padding-left:50px !important;}
.pt55 {padding-top:55px !important;} .pr55 {padding-right:55px !important;} .pb55 {padding-bottom:55px !important;} .pl55 {padding-left:55px !important;}
.pt60 {padding-top:60px !important;} .pr60 {padding-right:60px !important;} .pb60 {padding-bottom:60px !important;} .pl60 {padding-left:60px !important;}
.pt65 {padding-top:65px !important;} .pr65 {padding-right:65px !important;} .pb65 {padding-bottom:65px !important;} .pl65 {padding-left:65px !important;}
.pt70 {padding-top:70px !important;} .pr70 {padding-right:70px !important;} .pb70 {padding-bottom:70px !important;} .pl70 {padding-left:70px !important;}
.pt75 {padding-top:75px !important;} .pr75 {padding-right:75px !important;} .pb75 {padding-bottom:75px !important;} .pl75 {padding-left:75px !important;}
.pt80 {padding-top:80px !important;} .pr80 {padding-right:80px !important;} .pb80 {padding-bottom:80px !important;} .pl80 {padding-left:80px !important;}
.pt85 {padding-top:85px !important;} .pr85 {padding-right:85px !important;} .pb85 {padding-bottom:85px !important;} .pl85 {padding-left:85px !important;}
.pt90 {padding-top:90px !important;} .pr90 {padding-right:90px !important;} .pb90 {padding-bottom:90px !important;} .pl90 {padding-left:90px !important;}
.pt95 {padding-top:95px !important;} .pr95 {padding-right:95px !important;} .pb95 {padding-bottom:95px !important;} .pl95 {padding-left:95px !important;}
.pt100 {padding-top:100px !important;} .pr100 {padding-right:100px !important;} .pb100 {padding-bottom:100px !important;} .pl100 {padding-left:100px !important;}

.w30_p { width:30% !important }
.w40_p { width:40% !important }
.w50_p { width:50% !important }
.w60_p { width:60% !important }
.w70_p { width:70% !important }
.w80_p { width:80% !important }

.w30 { width:30px !important }
.w40 { width:40px !important }
.w50 { width:50px !important }
.w60 { width:60px !important }
.w70 { width:70px !important }
.w80 { width:80px !important }
.w90 { width:90px !important }
.w100 { width:100px !important }
.w110 { width:110px !important }
.w200 { width:200px !important }
.w250 { width:250px !important }
.w300 { width:300px !important }
.w400 { width:400px !important }
.w500 { width:500px !important }

/* 파일추가 */
.fileBox .fileName {display:inline-block;width:300px; vertical-align:top; height: 30px;padding:0 10px 0 10px; background-color: #fff; border:1px solid #e1e1e1; }
.fileBox .btn_file {display:inline-block; margin: 0 0 0 3px; font-size:15px; line-height:16px; border:1px solid #393747;  background-color:#393747;  text-align:center;font-weight: normal; color:#FFF !important;  padding:7px 10px 5px 10px; cursor:pointer;}
.fileBox input[type="file"] {position:absolute;width:0px;height:0px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

.page_top { display: block; width: 50px; height: 50px; border: 0; background: url(../images/page_btn_top.png) no-repeat; position: fixed; bottom: 50px; right: 4%; text-indent: -99999em; cursor:pointer;}
.sign_out { display: block; width: 50px; height: 50px; border: 0; background: url(../images/page_btn_out.png) no-repeat; position: fixed; bottom: 110px; right: 4%; text-indent: -99999em; cursor:pointer; }

.page_top.show, .sign_out.show { opacity: 1;}
.file_add { display:block; margin: 3px 0  }